[<text>
<title>canada plans new bond issue april 14</title>
<dateline>    ottawa, april 8 - </dateline>canada plans to offer a three-part bond
issue tuesday, april 14, which will be dated and delivered may
1, the finance department said.
    the issue will have a mid-term bond, a bond due in about 10
years and a long term bond. further details, including the
amount being offered, will be announced monday.
    the deparment said 650 mln dlrs of government bonds mature
may 1, 1987.            
 reuter
</text>]